
<!doctype html>
<html lang="en">
    <head>
        <meta http-equiv="content-type" content="text/html;charset=UTF-8" />
        <meta charset="utf-8">
        <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
        <title>Offline Payments :: <?php echo $this->session->userdata("branchData")["branch_short_name"]; ?> | Admission Portal</title>
        <link rel="stylesheet" href="<?php echo base_url("assets/admin/css/style-liberty.css"); ?>">
        <link rel="stylesheet" href="<?php echo base_url("assets/admin/css/jquery-ui.css"); ?>">
        <link rel="stylesheet" href="<?php echo base_url("assets/admin/css/jquery.dataTables.min.css"); ?>" type='text/css' />
        <link rel="stylesheet" href="<?php echo base_url("assets/admin/css/buttons.dataTables.min.css"); ?>" type='text/css' />
        <link rel="image icon" href="<?php echo base_url("assets/images/logo.png"); ?>">
        <link href="https://fonts.googleapis.com/css?family=Nunito:300,400,600,700,800,900&amp;display=swap" rel="stylesheet">
        <script src="<?php echo base_url("assets/admin/js/jquery-1.10.2.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/jquery-ui.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/bootstrap.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/jquery.dataTables.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/dataTables.buttons.min.js"); ?>"></script> 
        <script src="<?php echo base_url("assets/admin/js/jszip.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/pdfmake.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/vfs_fonts.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/buttons.print.min.js"); ?>"></script>
        <script src="<?php echo base_url("assets/admin/js/buttons.html5.min.js"); ?>"></script>
    </head>
    <body class="sidebar-menu-collapsed">
        <?php
        $this->load->view("admin/navAndHeader");
        ?>
        <!-- main content start -->
        <div class="main-content">
            <!-- content -->
            <div class="container-fluid content-top-gap">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb my-breadcrumb">
                        <li class="breadcrumb-item"><a href="<?php echo site_url("admin/Dashboard") ?>">Home</a></li>
                        <li class="breadcrumb-item active" aria-current="page"><a href="<?php echo site_url("admin/Payment/offlinePayment"); ?>">Offline Payments</a></li>
                    </ol>
                </nav>
                <section class="data-tables">
                    <div class="card card_border p-4">
                        <h3 class="card__title"><i class="fa fa-table"></i>&nbsp;Update Payement Details => <?php echo $admissionForm->tspi_name; ?></h3><br>
                        <?php if (validation_errors() != false) { ?>
                            <div class="alert alert-danger"> <strong><?php echo validation_errors(); ?></strong> </div>
                        <?php } ?>
                        <?php if ($this->session->flashdata('successMessage')) { ?>
                            <div class="alert alert-success"> <strong><?php echo $this->session->flashdata('successMessage'); ?> </strong> </div>
                        <?php } ?>
                        <?php if ($this->session->flashdata('errorMessage')) { ?>
                            <div class="alert alert-danger"> <strong><?php echo $this->session->flashdata('errorMessage'); ?></strong> </div>
                        <?php } ?>
                        <fieldset>
                            <legend><i class="fa fa-inr"></i>  Payment Details </legend>
                            <?php echo form_open(site_url('admin/Payment/savePayment')); ?>
                            <div class="form-row">
                                <div class="form-group col-md-6">
                                    <label class="input__label" for="course">Course</label>
                                    <input readonly="readonly" type="text" name="course" id="course" class="form-control" placeholder="Enter Course" value="<?php echo $admissionForm->course_name; ?>">
                                </div>
                                <div class="form-group col-md-6">
                                    <label for="fee" class="input__label">Admission Fee</label>
                                    <input readonly="readonly" type="text" class="form-control" id="fee" name="fee" value="<?php echo $admissionForm->fee; ?>" placeholder="Enter Admission Fee" autocomplete="off" maxlength="150">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="receiptno" class="input__label">Fee Receipt Number/ Payment ID</label>
                                    <input type="text" class="form-control" id="receiptno" name="receiptno"  placeholder="Enter Fee Receipt Number / Payment ID" autocomplete="off" maxlength="150">
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="pmode" class="input__label">Payement Mode</label>
                                    <select id="pmode" name="pmode" class="custom-select">
                                        <option value="" <?php // if ($f_status == "") echo "selected";     ?><?php echo set_select("pmode", ""); ?>>-Mode-</option>
                                        <option value="Cash" <?php //if ($f_status == "T") echo "selected";     ?> <?php echo set_select("pmode", "CASH"); ?>>Cash</option>
                                        <option value="PayTm" <?php //if ($f_status == "F") echo "selected";     ?> <?php echo set_select("pmode", "PAYTM"); ?>>PayTm</option>
                                    </select>
                                </div>
                                <div class="form-group col-md-4">
                                    <label for="remark" class="input__label">Remark</label>
                                    <input type="text" class="form-control" id="remark" name="remark" value="<?php //echo ($fno=="" || $fno==null) ? "": $fno;           ?>" placeholder="Enter Remark" autocomplete="off" maxlength="150">
                                </div>
                            </div>
                            <div class="form-row">
                                <div class="col-md-12">
                                    <label for="filterSubmitBtn" class="input__label"></label>
                                    <input type="hidden" name="tspi_id" value="<?php echo $admissionForm->tspi_id; ?>">
                                    <button id="filterSubmitBtn" name="filterSubmitBtn" value="filterSubmitBtn" type="submit" class="btn btn-sm btn-warning pull-right"><i class="fa fa-inr"></i>&nbsp;PAY&nbsp;&nbsp;<i class="fa fa-arrow-right"></i></button>
                                </div>
                            </div>
                            <hr>
                            <?php echo form_close(); ?>
                        </fieldset>
                    </div>
                </section>
            </div>
        </div>           
    </div>
    <?php
    $this->load->view("admin/footer");
    ?>
    <script>
        $(document).ready(function () {
            document.getElementById("dashboard").classList.remove("active");
            document.getElementById("dataManagement").classList.remove("active");
            document.getElementById("reports").classList.remove("active");
            document.getElementById("payment").classList.remove("active");
            document.getElementById("upload").classList.remove("active");
            document.getElementById("payment").classList.add("active");
        });
    </script>

